Footer

Your go-to destination for discovering trending open-source projects and uncovering the insights that matter

Legal

  • Terms and conditions
  • Privacy policy

More

  • Pricing
  • Advertise
  • onedump
  • gosnakego
  • Contact us

Social

  • X (Twitter)
  • GitHub
Trendshift owl
What they build speaks louder than words
© 2026 Trendshift, created by Julian Li with ❤️
SignalAdvertise
Trendshift
SignalAdvertise
Sign in
Trendshift owl

Discover trends that matter

SignalAdvertise
DailyWeeklyMonthlyYearly
Live mentionsTopics
RepositoriesDevelopers
InsightsStats

Bifrost
Bifrost

kateinoigakukun/swift-tar

A pure Swift library for reading and writing TAR archives

Visit GitHub
Swift
56
2 contributors
MIT License
FeaturedAdvertise to 180K+ monthly visitors
Bifrost

Fastest Enterprise AI Gateway for Routing, Governing, and Securing all your AI Traffic

Momentum

How fast kateinoigakukun/swift-tar is gaining stars, and where it lands on Trendshift and GitHub Trending

Activity and trending

Stars, forks and merged pull requests each day or month, lined up with the repository's rank on Trendshift Trending

Oct 10 – Nov 6, 2026

Stars +0 in 28 days

01

Forks +0 in 28 days

01

Merged PRs 1 in 28 days

01
1

Trendshift Trendingwhere the repository ranked each day it made the top 25

Not in the Trendshift top 25 in this period

Oct 10Oct 14Oct 18Oct 22Oct 26Oct 30Nov 3
The left and right arrow keys step from day to day; Home and End go to the first and the last

Stars, forks, merged pull requests and Trendshift Trending rank, by day
DayStars gainedForks gainedMerged PRs
Sat, Oct 10, 2026+0+00
Sun, Oct 11, 2026+0+01
Mon, Oct 12, 2026+0+00
Tue, Oct 13, 2026+0+00
Wed, Oct 14, 2026+0+00
Thu, Oct 15, 2026+0+00
Fri, Oct 16, 2026+0+00
Sat, Oct 17, 2026+0+00
Sun, Oct 18, 2026+0+00
Mon, Oct 19, 2026+0+00
Tue, Oct 20, 2026+0+00
Wed, Oct 21, 2026+0+00
Thu, Oct 22, 2026+0+00
Fri, Oct 23, 2026+0+00
Sat, Oct 24, 2026+0+00
Sun, Oct 25, 2026+0+00
Mon, Oct 26, 2026+0+00
Tue, Oct 27, 2026+0+00
Wed, Oct 28, 2026+0+00
Thu, Oct 29, 2026+0+00
Fri, Oct 30, 2026+0+00
Sat, Oct 31, 2026+0+00
Sun, Nov 1, 2026+0+00
Mon, Nov 2, 2026+0+00
Tue, Nov 3, 2026+0+00
Wed, Nov 4, 2026+0+00
Thu, Nov 5, 2026+0+00
Fri, Nov 6, 2026+0+00
Total+0+01
  • 1#1 on the list
  • 7Rank that day
  • Not trending

You might also like

Repositories close to kateinoigakukun/swift-tar
FeaturedAdvertise to 180K+ monthly visitors
Bifrost

Fastest Enterprise AI Gateway for Routing, Governing, and Securing all your AI Traffic

adam-fowler/swift-zip-archive

C

Zip Archive reader/writer written in Swift

609

weichsel/ZIPFoundation

Swift

Effortless ZIP Handling in Swift

2.8k398

marmelroy/Zip

Swift

Swift framework for zipping and unzipping files.

2.6k461

mafintosh/tar-stream

JavaScript

tar-stream is a streaming tar parser and generator.

437101

ayuhito/modern-tar

TypeScript

🗄 Zero dependency streaming tar parser and writer for every JavaScript runtime.

2008

OlehKulykov/PLzmaSDK

C

PLzmaSDK is (Portable, Patched, Package, cross-P-latform) Lzma SDK.

11043

aperedera/SwiftZSTD

Swift

Swift wrapper around ZSTD compression lib

8812

dignifiedquire/async-tar

Rust

A tar archive reading/writing library for async Rust.

8135

mw99/DataCompression

Swift

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

30258